Looking to hire Laravel developers? Try LaraJobs

api-implementation maintained by andersonef

Description
Laravel Api Implementation
Last update
2016/08/03 13:44 (dev-master)
Links
Downloads
156

dev-master

Last update
2016/08/03 13:44
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.28

Last update
2016/08/03 13:44
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.27

Last update
2016/08/03 12:57
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.26

Last update
2016/07/27 14:52
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.25

Last update
2016/03/17 12:25
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.24

Last update
2015/12/09 18:52
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.23

Last update
2015/11/16 12:58
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.22

Last update
2015/11/16 12:42
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.21

Last update
2015/11/14 12:58
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.20

Last update
2015/09/23 20:29
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.19

Last update
2015/09/17 18:09
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.18

Last update
2015/09/16 17:37
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.17

Last update
2015/08/07 17:57
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.16

Last update
2015/08/07 12:45
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.15

Last update
2015/08/05 12:12
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.14

Last update
2015/08/05 11:44
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.13

Last update
2015/08/04 19:08
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.12

Last update
2015/08/03 13:26
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.11

Last update
2015/07/29 14:08
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.10

Last update
2015/07/28 19:49
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.9

Last update
2015/07/28 19:42
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.8

Last update
2015/07/28 19:35
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.7

Last update
2015/07/28 19:27
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.6

Last update
2015/07/28 19:18
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.4

Last update
2015/07/28 18:14
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.3

Last update
2015/07/28 18:07
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/routing 5.1.*
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.2

Last update
2015/07/27 18:08
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.1

Last update
2015/07/27 18:07
Require
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
Comments
comments powered by Disqus